{% include "main/nav.html" %}
{% load static %}

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" >
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link  rel="stylesheet" href="{% static 'css/Profile-style.css' %}">
<title>Rifanti Putri Tallisha</title>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

<script>
$(document).ready(function(){
  $(".accordion").accordion({
    collapsible: true,
    active: false
  });
});

function pindahatas($elemen){
  $before = $elemen.prev();
  $elemen.insertBefore($before);
}

function pindahbawah($elemen){
  $after = $elemen.next();
  $elemen.insertAfter($after);
}
</script>

</head>
<body>
    <h1 style="text-align: center;">More About Me</h1><br>
    <div class="accordion" id="accpertama">
      <h3 style= "text-align: start;">
        <button type="button" class="btn btn-outline-info" onclick="pindahatas($('#accpertama'))" >^</button>
        <button type="button" class="btn btn-outline-info" onclick="pindahbawah($('#accpertama'))">v</button>
        Aktivitas
      </h3>
      <div>
        <p>
          Saat ini saya masih menempuh pendidikan semester 3 di Jurusan Sistem Informasi, Fakultas Ilmu Komputer, Universitas Indonesia.
          Dikarenakan adanya pandemi COVID 19 yang melanda dunia dan termasuk Indonesia pada awal tahun 2020, maka pembelajaran yang dilakukan
          bersifat online atau PJJ (Pembelajaran Jarak Jauh) hingga saat ini. Dan karena adanya pandemi ini saya lebih banyak menghabiskan waktu
          saya di rumah, seperti kuliah online dan lain sebagainya.
        </p>
      </div>
    </div>

    <div class="accordion" id="acckedua">
      <h3 style= "text-align: start;">
        <button type="button" class="btn btn-outline-info" onclick="pindahatas($('#acckedua'))" >^</button>
        <button type="button" class="btn btn-outline-info" onclick="pindahbawah($('#acckedua'))">v</button>
        Organisasi atau Kepanitiaan
      </h3>
      <div>
        <p>
          Sejauh ini saya telah mengikuti berbagai kepanitiaan, diantaranya adalah menjadi staff divisi Media Partner COMPFEST 12 yang diadakan
          pada tahun 2020. Selain itu juga saya menjadi staff Field Coordinator PERAK 2020. Lalu untuk di paguyuban, saya juga pernah menjadi
          staff divisi acara UIGTC 2020.
        </p>
      </div>
    </div>

    <div class="accordion" id="accketiga">
      <h3 style= "text-align: start;">
        <button type="button" class="btn btn-outline-info" onclick="pindahatas($('#accketiga'))" >^</button>
        <button type="button" class="btn btn-outline-info" onclick="pindahbawah($('#accketiga'))">v</button>
        Prestasi
      </h3>
      <div>
        <li>Peringkat 14 Divisi satu Grand Prix Marching Band 2015</li>
        <li>Peringkat 12 divisi satu Grand Prix Marching Band 2013</lyi>
      </div>
    </div>

    <div class="accordion" id="acckeempat">
      <h3 style= "text-align: start;">
        <button type="button" class="btn btn-outline-info" onclick="pindahatas($('#acckeempat'))" >^</button>
        <button type="button" class="btn btn-outline-info" onclick="pindahbawah($('#acckeempat'))">v</button>
        Interests
      </h3>
      <div>
        <p>
          Saya sangat tertarik dengan musik. Hampir setiap malam ketika mengerjakan tugas saya selalu mendengarkan lagu untuk menemani saya.
          Di tempat mana pun yang memutarkan lagu yang saya sukai, pasti saya tidak bisa menahan untuk tidak bernyanyi hahaha padahal suara saya
          cempreng huhu.
        </p>
      </div>
    </div>
</body>
</html>